Bug 14998 - No option for 2.5Mb of video RAM
No option for 2.5Mb of video RAM
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-08-01 13:10 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-01 13:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-08-01 13:10:19 EDT
No option for 2.5Mb of video RAM. My Vaio
(PCG-SR1K) has that amount. I used 2Mb as the
Comment 1 Trond Eivind Glomsrxd 2000-08-01 15:53:38 EDT
Sorry, but 2.5 MB is not a standard size. Anyway, the only significance of this
is the screensizes/bit depths you are shown next - if you specify too much, no
problem: You just need to make sure the mode doesn't use too much memory.
Comment 2 Karsten Hopp 2000-08-02 10:27:52 EDT
2.5 Megs of Video RAM are quite common on Laptops. I agree that selecting 2Mb 
won't break anything, but Linux novices might get into trouble at this point.
Comment 3 Trond Eivind Glomsrxd 2000-08-02 14:47:44 EDT
They probably wouldn't know they have 2.5 MB either ;)
Comment 4 Telsa Gwynne 2000-08-02 15:11:29 EDT
Laptops do come with docs, you know. Opening up the glossy
sheet to see what wonderful hardware I have, I see it quite clearly.


3Mb :)

(But regardless, I am told that lots of neomagic cards come with 2.5!)

Note You need to log in before you can comment on or make changes to this bug.